---
title:
  private: true
  type: 'string'
  required: true
  label:
    es: 'Documento Nacional de Identidad'
    en: 'National ID number'
  help:
    es: ''
    en: ''
  autocomplete: 'off'
name:
  type: 'string'
  col: 6
  label:
    es: 'Nombres'
    en: 'Given names'
  help:
    es: ''
    en: ''
  autocomplete: 'given-name'
last_name:
  private: true
  type: 'string'
  col: 6
  label:
    es: 'Apellidos'
    en: 'Family name'
  help:
    es: ''
    en: ''
  autocomplete: 'family-name'
locality:
  private: true
  type: 'string'
  col: 6
  label:
    es: 'Localidad'
    en: 'Locality'
  help:
    es: ''
    en: ''
  autocomplete: 'address-level2'
city:
  private: true
  type: 'string'
  col: 6
  label:
    es: 'Ciudad'
    en: 'City'
  help:
    es: ''
    en: ''
  autocomplete: 'address-level1'
phone:
  private: true
  type: 'tel'
  col: 6
  label:
    es: 'Celular'
    en: 'Cellphone number'
  autocomplete: 'tel'
email:
  private: true
  type: 'email'
  col: 6
  label:
    es: 'Correo electrónico'
    en: 'E-mail'
content:
  type: 'markdown_content'
  label:
    es: 'Adhesión'
    en: 'Endorsement'
  help:
    es: ''
    en: ''
public:
  type: 'boolean'
  label:
    es: 'Doy permiso para que mi adhesión se publique en el sitio'
    en: 'I give permission to publish my endorsement in the site'
  help:
    es: ''
    en: ''
consent:
  id: individual_consent
  type: 'boolean'
  required: true
  label:
    es: 'Acepto las políticas de privacidad'
    en: 'I agree to the privacy policy'
  help:
    es: ''
    en: ''
draft:
  skip: true
  type: 'boolean'
  label:
    es: 'Borrador'
    en: 'Draft'
  help:
    es: 'Este artículo aun no está listo para publicar'
    en: "This post isn't ready to be published yet"
order:
  skip: true
  type: 'order'
  label:
    es: 'Orden'
    en: 'Order'
  help:
    es: 'La posición del artículo en la lista de artículos'
    en: 'The post position in the posts list'
